.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}
.top {
    width: 100%;
    height: 45px;
    background-color: #f4f4f4;
    line-height: 45px;
}
.location {
    width: 1200px;
    font-size: 14px;
    color: #333333;
    margin: 0 auto;
}
.location img {
    vertical-align: sub;
    margin-right: 10px;
}
.location a {
    font-size: 14px;
    color: #333333;
}
.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding: 10px 0 80px;
}
.main-bg {
    width: 100%;
    height: 300px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
}
.common-style {
    display: flex;
    flex-wrap: wrap;
}
.common-left {
    margin-right: 40px;
}
.situation {
    width: 580px;
}
.common-title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background-color: #f5f5f5;
    margin-bottom: 10px;
    padding-right: 20px;
    margin-top: 40px;
}
.common-title span {
    height: 45px;
    line-height: 45px;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    background: url(bt.png) no-repeat right;
    padding-right: 40px;
    background-size: cover;
    padding-left: 12px;
}
.common-title .more {
    font-size: 16px;
    color: #999999;
    float: right;
}
.common-title img {
    vertical-align: sub;
    margin-right: 10px;
}
.list {
    width: 100%;
}
.list .list-a {
    display: block;
    line-height: 45px;
    height: 45px;
    position: relative;
    padding-left: 15px;
}
.list .list-a::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    top: 20px;
    left: 0;
    /* border-radius: 50%; */
}
.list .list-a .title {
    font-size: 16px;
    color: #404040;
    width: 450px;
    display: inline-block;
    overflow: hidden; /*超出部分隐藏*/
    white-space: nowrap; /*不换行*/
    text-overflow: ellipsis; /*超出部分文字以...显示*/
}
.list .list-a .time {
    font-size: 16px;
    float: right;
    color: #999999;
}
.list .list-a:hover .title {
    color: #115db2;
}
.list .list-a:hover .time {
    color: #115db2;
}
.box {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
}
.box .box-a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 190px;
    height: 50px;
    text-align: center;
    background-color: #ffffff;
    border: solid 1px #cdcdcd;
    color: #404040;
    font-size: 16px;
    margin-right: 12px;
    margin-bottom: 10px;
}
.box .box-a:nth-of-type(6n) {
    margin-right: 0;
}
.box .box-a:hover,
.box .box-b:hover {
    background-color: #115db2;
    color: #fff;
}
.box .box-b {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 290px;
    height: 50px;
    text-align: center;
    background-color: #ffffff;
    border: solid 1px #cdcdcd;
    color: #404040;
    font-size: 16px;
    margin-right: 13px;
    margin-bottom: 10px;
}
.box .box-b:nth-of-type(4n) {
    margin-right: 0;
}
.newStyle .common-style{
    flex-wrap: wrap;
}
.newStyle .situation{
    width: 100%;
}
.newStyle .common-title{
    width: 100%;
    height: 80px;
    line-height: 80px;
}
.newStyle .common-title span{
    height: 80px;
    line-height: 80px;
    font-size: 50px;
    color: #115db2;
    background-color: #f5f5f5;
}
.newStyle .common-title span{
    font-size: 44px;
    color: #fff;
}
.newStyle .common-title .more{
    font-size: 40px;
}
.newStyle .list .list-a{
    height: 80px;
    line-height: 80px;
}
.newStyle .list .list-a::before{
    display: none;
}
.newStyle .list .list-a .title{
    font-size: 38px;
    width: 80%;
}
.newStyle .list .list-a .time{
    display: none;
}
.newStyle .box .box-a{
    width: 30%;
    height: 80px;
    font-size: 36px;
}
.newStyle .location a{
    font-size: 34px;
}
@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }
    .main {
        width: 100%;
        padding: 20px;
    }
    .main-bg {
        background-size: contain;
        height: 70px;
    }
    .location {
        width: 100%;
        padding-left: 20px;
    }
    .common-title{
        margin-top: 20px;
    }
    .common-style {
        display: block;
    }
    .common-title span {
        font-size: 18px;
        padding-right: 35px;
    }
    .common-left {
        margin-right: 0;
        margin-bottom: 33px;
    }
    .situation,
    .list-all,
    .box .box-a,
    .box .box-b {
        width: 100%;
    }
    .box .box-a,
    .box .box-b {
        margin-right: 0;
    }
    .list .list-a .title {
        width: 200px;
    }
}
@media screen and (max-width: 320px) {
    .list .list-a .title {
        width: 140px;
    }
}
